
QGIS Application - Bug report #165

Georeferenzierer Plugin Helmert transformation crash

2006-07-03 07:28 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10224

Description

In the Georeferenzierer Plugin on a Win2K Maschine,

the Helmert transformation option leeds to a Qgis crash.

History

#1 - 2006-08-31 03:26 AM - anonymous -

On Linux version it just opens empty window with QGIS in title and then waits forever without any activity (no output in console, nothing in top).

If option "generate world file" was choosen - closing window will result in creating correct tiff;

If option "Generate world file and add as layer" was choosen - it will segfault.

ERROR 5: GDALWarpOptions.Validate()

eResampleArg=-1233802652 is not a supported value.

Segmentation fault

QGIS: from SVN revision 5742

OS: Kubuntu on x86

Qt: 4.1.2

GDAL/OGR: 1.3.1

#2 - 2006-09-02 04:00 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:6a136c17 (SVN r5754). This commit also includes lots of other fixes and improvements to the georeferencer.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
